html {
    overflow-y: scroll;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #49402F;
}
td {
	font-family: 'Rokkitt', serif, Georgia, "Times New Roman", Times;
	font-weight: 400;
	color: #EBE2D9;
	font-size: 16px;
	line-height: 18px;
	vertical-align: top;
}
p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
h1 {
	font-size: 36px;
	font-weight: normal;
	line-height: 37px;
	margin: -2px 0px 0px 0px;
}
h2 {
	font-size: 21px;
	font-weight: normal;
	line-height: 22px;
	margin: 3px 0px 0px 0px;
}
h3 {
	font-size: 29px;
	color: #20AFD9;
	font-weight: normal;
	line-height: 29px;
	margin: 22px 0px 4px 0px;
}
ul {
	margin-top: 7px;
	list-style-image: url("images/bullet_austin_interior_design.gif");
}
li {
	margin: 0px 0px 10px -27px;
	padding: 0px;
}
a {
	color: #7F7569;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.txtFooter a {
	text-decoration: underline;
}
.txtFooter a:hover {
	text-decoration: none;
}
p.txtNavFooter {
	font-size: 14px;
	line-height: 14px;
	color: #7F7569;
	text-shadow: #3B3429 -1px 2px;
	margin-top: 5px;
}
p.txtFooter {
	font-size: 13px;
	line-height: 13px;
	color: #7F7569;
	text-shadow: #3B3429 -1px 2px;
	margin-top: 3px;
}
p.txtContact {
	font-size: 16px;
	color: #7F7569;
	text-align: right;
	line-height: 21px;
	text-shadow: #3B3429 -1px 2px;
}
p.txtPortfolio {
	color: #FFFFFF;
	margin: 3px 0px 0px 5px;
	font-size: 14px;
	line-height: 12px;
}
p.txtAbout {
	line-height: 23px;
	font-size: 17px;
	margin-bottom: 12px;
}
.bgHeader {
	background-image: url(images/bgHeader_austin_design_interior_design.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgBrdr {
	background-image: url("images/bgBrdrTop_austin_design_interior_design.gif"),url("images/bgBrdrBttm_austin_design_interior_design.gif");
	background-repeat: repeat-x;
	background-position: left top, left bottom;
}
.bgFooter {
	background-image: url(images/bgFooter_austin_design_interior_design.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgFooterPalmR1 {
	background-image: url(images/bgFooterPalmR1_austin_design_interior_design.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bgFooterPalmR2 {
	background-image: url(images/bgFooterPalmR2_austin_design_interior_design.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.bgLineH {
	background-image: url(images/bgLineH_austin_interior_design.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgPortfolio1 {
	vertical-align: middle;
	background-image: url(images/bgPortfolio1_austin_interior_design.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgPortfolio2 {
	vertical-align: middle;
	background-image: url(images/bgPortfolio2_austin_interior_design.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgPortfolio3 {
	vertical-align: middle;
	background-image: url(images/bgPortfolio3_austin_interior_design.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgPortfolio4 {
	vertical-align: middle;
	background-image: url(images/bgPortfolio4_austin_interior_design.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}